ZC0301(4)

NAME
zc0301 - zc0301 webcamd driver

SYNOPSIS
zc0301

DESCRIPTION
The zc0301 driver supports USB cameras containing the Z-Star Microelectronics Corp. ZC0301 and ZC0301P image processors and control chips.

Devices using the zc0301 driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The zc0301 driver should work with the following cameras. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
041e:4017 | Creative Webcam Mobile PD1090
041e:401c | Creative NX
041e:401e | Creative Nx Pro
041e:401f | Creative Webcam Notebook PD1171
041e:4022
041e:4034 Creative Instant P0620
041e:4035 Creative Instant P0620D
041e:4036 Creative Live!
041e:403a Creative NetBSD Pro 2
0458:7007 Genius VideoCam V2
0458:700c Genius VideoCam V3
0458:700f Genius VideoCam Web V2
046d:08ae
055f:d003 Mustek WCam300A
055f:d004 Mustek WCam300 AN
0ac8:0301
0ac8:301b Z-Star zc301b
0ac8:303b Vimicro 0x303b
10fd:0128 Typhoon Webshot II USB 300k 0x0128
10fd:804e
10fd:8050 Typhoon Webshot II USB 300k

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx23885(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinj(4), m5602(4), mars(4), meye(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original zc0301 driver was written by Luca Risolia luca.risolia@studio.unibo.it for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.